<?php
$r=$_GET['r'];
if($r=="logoff") {
	require('logoff.php');
}
elseif($r=="transfer") {
	require('transfer.php');
}
elseif($r=="get_cot") {
	require('get_cot.php');
}
elseif($r=="history") {
	require('history.php');
}
elseif($r=="personal_info") {
	require('personal_info.php');
}
elseif($r=="service_center") {
	require('service.php');
}
elseif($r=="security") {
	require('security.php');
}
elseif($r=="alerts") {
	require('alerts.php');
}
?>
